.row .tab-pane a:active {
  color: #005670 !important;
}
.row .tab-pane a:hover {
  color: #3db3de !important;
}
.play-video-custom {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -45px;
	margin-top: -45px;
}
.play-video-custom img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.play-video-custom:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
section.section.section-overlay-opacity {
    position: relative;
}
section.section.section-background {
    background-repeat: no-repeat;
    border: 0;
    background-size: cover;
        text-align: center;
}
section.section.section-center {
    text-align: center;
}
section.section {
    background: #f4f4f4;
    border-top: 5px solid #f1f1f1;
    margin: 30px 0;
    padding: 50px 0;
}
.m-none {
    margin: 0 !important;
}
.play-video-custom img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
html .page-header-color.page-header-primary {
  background-color: #3db3de !important;
  border-top: 10px solid #005670 !important;
}
section.page-header h1 {
  border-bottom-color: #005670 !important;
  border-bottom: 5px solid #3db3de;
  color: #fff;
  display: inline-block;
  font-size: 32px;
  font-weight: 200;
  line-height: 32px;
  margin: 0 0 -25px;
  padding: 0 0 25px;
  position: relative;
}
.blog-posts h1 {
  color: #005670;
}
.blog-posts .field.field-name-body p {
  color: #5e5e5e;
  font-size: 15px;
  font-family: "Open Sans", Arial, sans-serif;
  margin: 0 0 10px;
}
#block-block-20 .gmail_default {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 15px;
}
#header .header-nav.header-nav-stripe nav > ul > li:not(:hover).active > a {
  color: #FFF !important;
}
ul.nav-pills > li > a:hover,
#header .header-nav.header-nav-stripe nav > ul > li:hover > a {
  background-color: #3db3de !important;
}
ul.nav-pills > li.active > a {
  background-color: #005670 !important;
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu,
#header .header-nav-main-mob nav > ul > li.dropdown .dropdown-menu {
  border-top-color: #3db3de !important;
}
#block-multiblock-5 h2,
#block-views-exp-listado-de-comercios-page h2 {
  font-weight: 700;
  font-size: 28px;
}
#block-block-24, .zonas-comerciales {
  background-color: rgba(61,179,222,.1);
  text-align: left;
}
#block-block-24 .container, .zonas-comerciales .container {
  padding-bottom: 30px;
}
#block-block-24 h2, .zonas-comerciales h2 {
  font-weight: 700;
  margin-top: 5%;
}
#block-block-24 h4, .zonas-comerciales h4 {
  color: #005670;
  font-weight: 500;
  font-size: 20px;
  font-family: "Open Sans", Arial, sans-serif;
}
#block-block-24 p, .zonas-comerciales p {
  color: #5e5e5e;
  font-weight: 400;
  font-size: 15px;
  font-family: "Open Sans", Arial, sans-serif;
}

#block-block-24 .feature-box-info a.mt-md, .zonas-comerciales .feature-box-info a.mt-md {
  border: 1px solid;
  padding: 5px 15px;
  color: #005670;
  font-size: 13px;
  font-weight: 400;
  display: inline-block;
}
#block-block-24 .feature-box-info a:hover,
.zonas-comerciales a:hover,
#block-views-revista-block-blog-home a.btn-flat:hover,
.view.view-blog-block.view-id-blog_block.view-display-id-santander_en_detalle a.read-more:hover,
.view-display-id-page_2 a.read-more:hover {
  color: #fff !important;
  background-color: #3db3de;
}
.view-display-id-blog_home h2 {
  font-weight: 700;
}
li.external-link {
  margin-top: 35px;
}
.external-link img {
  max-width: 300px;
}
.external-link span {
  padding-left: 25px;
  font-weight: 700;
  color: #5e5e5e;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 12px;
}
.external-link span:hover {
  color: #3db3de;
}
.view-display-id-blog_home article.post p {
  font-weight: 400;
  color: #5e5e5e;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 15px;
}
.view-display-id-blog_home article.post a.mt-md {
  font-weight: 400;
  font-family: "Open Sans", Arial, sans-serif;
}
#block-block-30 img,
#block-block-31 img,
img.top-page {
  margin-top: -35px;
  margin-bottom: 50px !important;
}

.view-blog-block img {
  width: 100%;
}


.bean-imagen  {
  margin-top: -35px;
}


#block-block-23 .tab-pane,
#block-block-23 .tab-pane li,
.node-type-omac .tab-pane,
.node-type-omac .tab-pane li
 {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px !important;
}
#block-block-23 .tabs-left li a,
.node-type-omac .tabs-left li a {
  font-weight: 700;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #3db3de;
}
#block-block-23 .tabs-left li.active a,
.node-type-omac .tabs-left li.active a {
  border-left-color: #3db3de;
}
#block-block-23 .tabs-left li a:hover,
.node-type-omac .tabs-left li a:hover {
  border-left-color: #3db3de;
}

.node-type-omac h2 {
  color: #005670;
}

.view-id-revista_block.view-display-id-blog_home h2 {
  text-align: left;
  font-family: "Open Sans", Arial, sans-serif;
}
.view-id-revista_block.view-display-id-blog_home h2.headinglineagris::after {
  margin-left: 0 !important;
}
.view-id-revista_block.view-display-id-blog_home .field-name-body {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #5e5e5e;
}
.view-id-revista_block.view-display-id-blog_home a.btn-flat,
.view.view-blog-block.view-id-blog_block.view-display-id-santander_en_detalle a.read-more,
.view-display-id-page_2 a.read-more {
  border: 1px solid;
  padding: 5px 20px;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 13px;
  color: #005670;
}
.view.view-blog-block.view-id-blog_block.view-display-id-santander_en_detalle h2.headingleft {
  color: #3db3de;
  font-weight: 700;
  font-size: 28px;
  font-family: "Open Sans", Arial, sans-serif;
  text-align: left;
}
.view.view-blog-block.view-id-blog_block.view-display-id-santander_en_detalle a.text-dark {
  color: #005670 !important;
  font-weight: 400;
  text-transform: none;
  font-size: 26px;
  line-height: 22px;
  font-family: "Open Sans", Arial, sans-serif;
}
span.thumb-info-inner {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 700;
  font-size: 15px;
}
.view-projects.view-id-projects.view-display-id-page h4 {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #005670;
}
#header .header-nav.header-nav-stripe nav > ul > li > span {
  position: relative;
  display: block;
  padding: 10px 15px;
}
#header .header-nav.header-nav-stripe nav > ul > li > span {
  letter-spacing: -.05em;
  -webkit-font-smoothing: antialiased;
}
.portfolio-title h2 {
  color: #005670;
  font-size: 30px;
  font-weight: 400;
  font-family: "Open Sans", Arial, sans-serif;
}
.portfolio-title a,
#block-block-29 h4{
  color: #005670 !important;
}
#block-block-29 h4::after {
  background: #005670 !important;
}
.project-detail-construction .list-project-details li.social-links li {
  padding: 0 !important;
}
.project-detail-construction .list-project-details li label {
  color: #5e5e5e;
  font-size: 14px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: bold;
}
.project-detail-construction .list-project-details .adr,
.project-detail-construction .list-project-details .field-name-field-tel-fonos-de-contacto,
.project-detail-construction .list-project-details .horarios-block,
.comercios .field-name-body,
.info-comercio li div {
  color: #5e5e5e;
  font-size: 15px;
  font-weight: 400;
  font-family: "Open Sans", Arial, sans-serif;
}
.comercios .field-name-body {
  margin-bottom: 30px;
}
.project-detail-construction .list-project-details .views-field.views-field-field-enlace a {
  color: #005670 !important;
  font-size: 15px !important;
  font-weight: 600 !important;
  font-family: "Open Sans", Arial, sans-serif !important;
}
.project-detail-construction .list-project-details .adr .postal-code,
.project-detail-construction .list-project-details .adr .locality,
.project-detail-construction .list-project-details .adr .country-name,
.project-detail-construction .list-project-details .adr .tel,
.project-detail-construction .list-project-details .adr .region,
.project-detail-construction .list-project-details .adr .geo,
.project-detail-construction .list-project-details .location-hidden {
  display: none;
}
.view.view-redes-sociales.view-id-redes_sociales.view-display-id-block.sidebar-block {
  display: inline-block;
}
select#edit-term-node-tid-depth {
  font-family: "Open Sans", Arial, sans-serif;
}
#block-block-29 li {
  display: block;
  width: 100%;
  border-bottom: 1px solid #5e5e5e;
  color: #5e5e5e;
  font-size: 15px;
  font-weight: 400;
  font-family: "Open Sans", Arial, sans-serif;
}
#block-block-29 ul.nav-pills > li.active > a,
#block-block-29 ul.nav-pills > li > a:hover {
  background-color: #fff !important;
  color: #005670;
  font-size: 15px;
  font-weight: 700;
  font-family: "Open Sans", Arial, sans-serif;
}
.comercios h2 {
  color: #005670 !important;
}
.entradilla {
  display: inline-block;
  font-family: "Open Sans", Arial, sans-serif;
  color: #005670;
  font-size: 28px;
  font-weight: 400;
  line-height: 32px;
}
.mercadillos h2 {
  margin: 0 !important;
  font-weight: 700;
  font-size: 15px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
}
.mercadillos {
  border-top: 1px solid;
  padding-top: 15px;
}
.mercadillos .project-detail-construction .list-project-details {
  margin: 0 !important;
}
.mercadillos .project-detail-construction .list-project-details li label{
  font-weight: 600;
  color: #5e5e5e;
  font-size: 12px;
  font-family: "Open Sans", Arial, sans-serif;
}
.mercadillos .project-detail-construction .list-project-details li > div{
  font-weight: 400;
  color: #5e5e5e;
  font-size: 15px;
  font-family: "Open Sans", Arial, sans-serif;
}
.view-display-id-page_2 h2 {
  text-transform: none;
  color: #005670;
  font-size: 28px;
  font-weight: 400;
  font-family: "Open Sans", Arial, sans-serif;
}
#block-multiblock-5,
#block-views-exp-listado-de-comercios-page,
#block-views-blog-block-santander-en-detalle {
  padding: 50px 0 !important;
}
.main-element {
  display: flow-root;
}
ul.pagination li a {
  color: #3db3de;
  font-size: 14px;
  font-weight: 400;
  font-family: "Open Sans", Arial, sans-serif;
}
.link-turismo {
  display: inline-block;
  float: right;
  margin: 5px 5px;
  padding-top: 3px;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 12px;
  font-weight: 700;
}
.view-listado-de-puesto {
  margin-top: 25px;
}
.view-listado-de-puesto li.puesto {
  min-height: 280px;
}
.view-listado-de-puesto .views-exposed-widget {
  width: 50%;
}
.view-listado-de-puesto label {
  color: #6CB753 !important;
}
.view-listado-de-puesto li {
  list-style: none;
}
.view-listado-de-puesto #edit-submit-listado-de-puesto,
.view-listado-de-puesto #edit-submit-listado-de-puesto--2 {
  width: 100%;
}
.view-listado-de-puesto #edit-field-actividades-tid,
.view-listado-de-puesto #edit-field-servicio-domicilio-value {
  font-family: "Open Sans", Arial, sans-serif;
  border: 1px solid #6CB753;
}

li.buscador > label::after {
  content: '';
  display: block;
  width: 35px;
  height: 6px;
  background: #6CB753;
  border-radius: 3px;
  margin: 5px 0 5px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.buscador label.title {
  color: #6CB753 !important;
  font-size: 16px !important;
  font-weight: 700 !important;
  text-align: center;
}
option.parent {
  font-weight: bold;
  font-size: 15px;
}

.bean-imagen img {
  width: 100%;
}

.views-exposed-form .form-type-textfield {
  border: 1px solid #6CB753;
  border-radius: 4px;
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
  .comercios img {
    object-fit: cover;
    object-position: top;
    margin-top: -35px;
  }
  div#block-bean-video .content section {
    min-height: 600px;
  }
  .mobile {
    display: none;
  }
}
@media only screen and (min-width : 992px) {
  #header .header-nav.header-nav-stripe nav > ul > li > span {
    border-radius: 4px;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    padding: 10px 13px;
    text-transform: uppercase;
  }
  #header .header-nav.header-nav-stripe nav > ul > li > span {
    color: #444;
  }
  
  .view-id-blog_block.view-display-id-page_1 article {
  min-height: 245px;
}
}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 400px) {
  .link-turismo span {
    display: block;
  }
  .desktop.header-nav-main {
    display: none;
  }
}


.field-name-body img {
    display: initial;
}